.RadNotification_lms {
    font-family: "Roboto", "Noto", sans-serif;
    background-color: #ffffff;
    color: #455A64;
    border-color: #ffffff;
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.2), 0 15px 12px rgba(0, 0, 0, 0.2);
}

    .RadNotification_lms.rnShadows {
        box-shadow: 0 19px 38px rgba(0, 0, 0, 0.2), 0 15px 12px rgba(0, 0, 0, 0.2);
    }

    .RadNotification_lms .rnTitleBar {
        border-color: #E91E63;
        color: #ffffff;
        background-color: #E91E63;
        background-image: linear-gradient();
    }

.RadNotification_lms {
    overflow: visible;
}

    .RadNotification_lms.rnRoundedCorners {
        border-radius: 0.14286em;
    }

        .RadNotification_lms.rnRoundedCorners .rnTitleBar {
            border-radius: 0.14286em 0.14286em 0em 0em;
        }

    .RadNotification_lms .rnTitleBar {
        margin: -1px;
        padding: 14px 14px 13px;
    }

        .RadNotification_lms .rnTitleBar .rnTitleBarTitle {
            padding: 5px 0;
            margin: -7px 0 -3px;
            vertical-align: middle;
            font-size: 1.42857em;
        }

        .RadNotification_lms .rnTitleBar .rnIcon {
            min-width: 24px;
            min-height: 24px;
            margin: -0.07143em 0.42857em 0em 0em;
        }

            .RadNotification_lms .rnTitleBar .rnIcon:before {
                vertical-align: middle;
                font-size: 24px;
            }

        .RadNotification_lms .rnTitleBar .rnCommands {
            right: 1.14286em;
            margin: -1.28571em 0em 0em;
        }

            .RadNotification_lms .rnTitleBar .rnCommands li {
                margin: 0em 0em 0em 0.42857em;
                line-height: 1.42857em;
                padding: 4px 7px;
                border-radius: 45px;
            }

                .RadNotification_lms .rnTitleBar .rnCommands li:hover {
                    background-color: rgba(255, 255, 255, 0.12);
                }

            .RadNotification_lms .rnTitleBar .rnCommands a:before {
                margin: 0.35714em 0em 0em;
            }

    .RadNotification_lms.rnRtl .rnTitleBar {
        padding: 0.28571em 1.5em 0.28571em 1.14286em;
    }

        .RadNotification_lms.rnRtl .rnTitleBar .rnCommands {
            left: 1.14286em;
        }